[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=8931
AltToplam=23,85
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=2
Miktar=0,3
Fiyat=8

[2]
KalemAdi=TOSCOW ÇAKMAK
KisimNo=4
Miktar=0,4
Fiyat=3

[3]
KalemAdi=SİMİT-POĞAÇA
KisimNo=2
Miktar=0,5
Fiyat=10

[4]
KalemAdi=MİSAFİR ÇİĞKÖFTE 1
KisimNo=3
Miktar=0,25
Fiyat=5

[5]
KalemAdi=ÖZÇİĞDEM ÇEDOY TUZ
KisimNo=2
Miktar=0,35
Fiyat=40

